
FWG Internal - Bug #23796

FWG: Staging: Web app: Investee Industry Movement: Sorting is not working in its columns.

February 10, 2025 12:02 PM - Palash Tembhurnekar

Status: Closed Start date: February 10, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Industry Name Column sorting is not working.

History

#1 - February 13, 2025 08:06 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 17, 2025 05:09 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 17, 2025 08:55 AM - Palash Tembhurnekar

Verified on staging web app, now on the Investee Industry Movement table the sorting is working in Industry Name Column. Done, marking it as

closed

#4 - February 17, 2025 08:56 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
